» Ubuntu » Pakete

Error

two or more packages specified (x-terminal-emulator hardy)